.btn {
	box-sizing: border-box;
	-moz-box-sizing: padding-box;
	-ms-box-sizing: content-box;
	-webkit-box-sizing: padding-box;
   color: #ffffff;
   font-weight: bold;
   font-size: 14px;
   border: none;
   height: 25px;
   padding-left: 12px;
   padding-right: 12px;
   padding-top:2px;
   padding-bottom: 3px;
   text-align:center;
   cursor: pointer;
}

/*
@media screen and (-webkit-min-device-pixel-ratio:0) 
{ 
.btn { padding-left: 8px; }
}
}
*/

@media screen and (-webkit-min-device-pixel-ratio:0) 
{ 
.btn { padding-left: 8px; }
}

.b260 {
   background: url(/Images/buttons/b-blue-260.jpg) no-repeat top left;
   width: 260px !important;
}

.b248 {
   background: url(/Images/buttons/b-blue-248.jpg) no-repeat top left;
   width: 248px !important;
}

.b240 {
   background: url(/Images/buttons/b-blue-240.jpg) no-repeat top left;
   width: 240px !important;
}

.b230 {
   background: url(/Images/buttons/b-blue-230.jpg) no-repeat top left;
   width: 230px !important;
}

.b239-grey {
   background: url(/Images/buttons/b-grey-239.png) no-repeat top left;
   width: 239px !important;
}

.b211-blue {
   background: url(/Images/buttons/b-blue-211.png) no-repeat top left;
   width: 211px !important;
}

.b240-blue {
   background: url(/Images/buttons/b-blue-240.png) no-repeat top left;
   width: 240px !important;
}

.b222 {
   background: url(/Images/buttons/b-blue-222.gif) no-repeat top left;
   width: 222px !important;
}

.b220 {
   background: url(/Images/buttons/b-blue-220.jpg) no-repeat top left;
   width: 220px !important;
}

.b218 {
   background: url(/Images/buttons/b-blue-218.gif) no-repeat top left;
   width: 218px !important;
}

.b216 {
   background: url(/Images/buttons/b-blue-216.gif) no-repeat top left;
   width: 216px !important;
}

.b210 {
   background: url(/Images/buttons/b-blue-210.jpg) no-repeat top left;
   width: 210px !important;
}

.b208 {
   background: url(/Images/buttons/b-blue-208.gif) no-repeat top left;
   width: 208px !important;
}

.b204 {
   background: url(/Images/buttons/b-blue-204.gif) no-repeat top left;
   width: 204px !important;
}

.b200 {
   background: url(/Images/buttons/b-blue-200.jpg) no-repeat top left;
   width: 200px !important;
}

.b194 {
   background: url(/Images/buttons/b-blue-194.jpg) no-repeat top left;
   width: 194px !important;
}

.b195 {
   background: url(/Images/buttons/b-blue-195.jpg) no-repeat top left;
   width: 195px !important;
}

.b190 {
   background: url(/Images/buttons/b-blue-190.jpg) no-repeat top left;
   width: 200px !important;
}

.b188 {
   background: url(/Images/buttons/b-blue-188.gif) no-repeat top left;
   width: 188px !important;
}

.b185 {
   background: url(/Images/buttons/b-blue-185.jpg) no-repeat top left;
   width: 185px !important;
}

.b184 {
   background: url(/Images/buttons/b-blue-184.gif) no-repeat top left;
   width: 184px !important;
}

.b180 {
   background: url(/Images/buttons/b-blue-180.gif) no-repeat top left;
   width: 180px !important;
}

.b176 {
   background: url(/Images/buttons/b-blue-176.gif) no-repeat top left;
   width: 176px !important;
}

.b175 {
   background: url(/Images/buttons/b-blue-175.jpg) no-repeat top left;
   width: 180px !important;
}

.b170 {
   background: url(/Images/buttons/b-blue-170.jpg) no-repeat top left;
   width: 180px !important;
}

.b165 {
   background: url(/Images/buttons/b-blue-165.jpg) no-repeat top left;
   width: 160px !important;
}

.b160 {
   background: url(/Images/buttons/b-blue-160.jpg) no-repeat top left;
   width: 160px !important;
}

.b155 {
   background: url(/Images/buttons/b-blue-155.jpg) no-repeat top left;
   width: 160px !important;
}

.b150 {
   background: url(/Images/buttons/b-blue-150.jpg) no-repeat top left;
   width: 150px !important;
}

.b145 {
   background: url(/Images/buttons/b-blue-145.jpg) no-repeat top left;
   width: 150px !important;
}

.b140 {
   background: url(/Images/buttons/b-blue-140.jpg) no-repeat top left;
   width: 140px !important;
}

.b135 {
   background: url(/Images/buttons/b-blue-135.jpg) no-repeat top left;
   width: 140px !important;
}

.b130 {
   background: url(/Images/buttons/b-blue-130.jpg) no-repeat top left;
   width: 130px !important;
}

.b128 {
   background: url(/Images/buttons/b-blue-128.gif) no-repeat top left;
   width: 128px !important;
}

.b125 {
   background: url(/Images/buttons/b-blue-125.jpg) no-repeat top left;
   width: 125px !important;
}

.b124 {
   background: url(/Images/buttons/b-blue-124.jpg) no-repeat top left;
   width: 124px !important;
}

.b120 {
   background: url(/Images/buttons/b-blue-120.jpg) no-repeat top left;
   width: 120px !important;
}

.b115 {
   background: url(/Images/buttons/b-blue-115.jpg) no-repeat top left;
   width: 115px !important;
}

.b110 {
   background: url(/Images/buttons/b-blue-110.jpg) no-repeat top left;
   width: 110px !important;
}

.b105 {
   background: url(/Images/buttons/b-blue-105.jpg) no-repeat top left;
   width: 110px !important;
}

.b104 {
   background: url(/Images/buttons/b-blue-104.gif) no-repeat top left;
   width: 104px !important;
}

.b100 {
   background: url(/Images/buttons/b-blue-100.gif) no-repeat top left;
   width: 100px !important;
}

.b95 {
   background: url(/Images/buttons/b-blue-95.jpg) no-repeat top left;
   width: 95px !important;
}

.b90 {
   background: url(/Images/buttons/b-blue-90.jpg) no-repeat top left;
   width: 90px !important;
}

.b86 {
   background: url(/Images/buttons/b-blue-86.gif) no-repeat top left;
   width: 86px !important;
}

.b85 {
   background: url(/Images/buttons/b-blue-85.jpg) no-repeat top left;
   width: 85px !important;
}

.b80 {
   background: url(/Images/buttons/b-blue-80.gif) no-repeat top left;
   width: 80px !important;
}

.b76 {
   background: url(/Images/buttons/b-blue-76.gif) no-repeat top left;
   width: 76px !important;
}

.b75 {
   background: url(/Images/buttons/b-blue-75.jpg) no-repeat top left;
   width: 70px !important;
}

.b74 {
   background: url(/Images/buttons/b-blue-74.gif) no-repeat top left;
   width: 74px !important;
}

.b72 {
   background: url(/Images/buttons/b-blue-72.gif) no-repeat top left;
   width: 72px !important;
}

.b70 {
   background: url(/Images/buttons/b-blue-70.gif) no-repeat top left;
   width: 70px !important;
}

.b68 {
   background: url(/Images/buttons/b-blue-68.gif) no-repeat top left;
   width: 68px !important;
}

.b65 {
   background: url(/Images/buttons/b-blue-65.jpg) no-repeat top left;
   width: 65px !important;
}

.b62 {
   background: url(/Images/buttons/b-blue-62.gif) no-repeat top left;
   width: 62px !important;
}

.b60 {
   background: url(/Images/buttons/b-blue-60.gif) no-repeat top left;
   width: 60px !important;
}

.b58 {
   background: url(/Images/buttons/b-blue-58.gif) no-repeat top left;
   width: 58px !important;
}

.b56 {
   background: url(/Images/buttons/b-blue-56.gif) no-repeat top left;
   width: 56px !important;
}

.b55 {
   background: url(/Images/buttons/b-blue-55.jpg) no-repeat top left;
   width: 55px !important;
}

.b54 {
   background: url(/Images/buttons/b-blue-54.gif) no-repeat top left;
   width: 54px !important;
}

.b50 {
   background: url(/Images/buttons/b-blue-50.gif) no-repeat top left;
   width: 50px !important;
}

.b45 {
   background: url(/Images/buttons/b-blue-45.jpg) no-repeat top left;
   width: 40px !important;
}

.b40 {
   background: url(/Images/buttons/b-blue-40.jpg) no-repeat top left;
   width: 40px !important;
}

.b35 {
   background: url(/Images/buttons/b-blue-35.jpg) no-repeat top left;
   width: 30px !important;
}

.b30 {
   background: url(/Images/buttons/b-blue-30.jpg) no-repeat top left;
   width: 30px !important;
}

/*
.buttonLeft{
   background: url(/Images/buttons/buttonLeft.gif) no-repeat top left;
   width: 12px !important;   
   height:25px;
   float:left;
}
*/

/* NEW BUTTONS */

.button{
   background: url(/Images/buttons/buttonLeft.gif) no-repeat top left;
   padding-left:8px;
   height:25px;
}

.button { 
   padding-left: 12px\9 
}

.btn2 {
   color: #ffffff;
   font-weight: bold;
   font-size: 14px;
   border: none;
   height: 25px;
   padding-left: 0px;
   padding-right: 12px;
   padding-top:2px;
   padding-bottom: 3px;
   text-align:left;
   cursor: pointer;
   background: url(/Images/buttons/buttonRight.gif) no-repeat top right;      
}

/* END NEW BUTTONS */
